"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.applyThreatScanning = void 0;
var _api = require("@webiny/api");
const applyThreatScanning = context => {
  return (0, _api.decorateContext)(context, {
    createFile: decoratee => (data, meta) => {
      return decoratee({
        ...data,
        tags: [...data.tags, "threatScanInProgress"]
      }, meta);
    }
  });
};
exports.applyThreatScanning = applyThreatScanning;

//# sourceMappingURL=applyThreatScanning.js.map